Last Comment Bug 787269 - Redirect signed-script pages to MDN article
: Redirect signed-script pages to MDN article
Status: RESOLVED FIXED
[kb=1617237]
:
Product: www.mozilla.org
Classification: Other
Component: Pages & Content (show other bugs)
: unspecified
: All All
-- normal
: ---
Assigned To: Alex Gibson [:agibson]
:
:
Mentors:
: 413335 817407 (view as bug list)
Depends on:
Blocks: mozorg-redirects 663895
  Show dependency treegraph
 
Reported: 2012-08-30 16:53 PDT by Jesse Ruderman
Modified: 2015-01-16 08:20 PST (History)
15 users (show)
See Also:
Locale:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
GitHub pull request (44 bytes, text/x-github-pull-request)
2015-01-13 05:50 PST, Alex Gibson [:agibson]
no flags Details | Review | Splinter Review

Comment 1 User image Eric Shepherd [:sheppy] 2012-12-17 15:50:37 PST
*** Bug 413335 has been marked as a duplicate of this bug. ***
Comment 2 User image Kohei Yoshino [:kohei] 2013-01-20 06:36:02 PST
*** Bug 817407 has been marked as a duplicate of this bug. ***
Comment 3 User image Mike Alexis [:malexis] 2014-10-01 14:15:34 PDT
These pages were archived when we ported /security to bedrock
Comment 4 User image Jesse Ruderman 2014-12-18 04:53:34 PST
I still think these archive pages should be changed to redirect to the MDN article.
Comment 5 User image Jennifer Bertsch [:jbertsch] 2014-12-18 14:02:59 PST
Sheppy and Ali - any thoughts?
Comment 6 User image ali spivak 2014-12-23 13:38:21 PST
I'm fine with these redirecting here
Comment 7 User image Jennifer Bertsch [:jbertsch] 2014-12-29 14:02:52 PST
Thanks, Ali.  Let's implement this redirect.
Comment 8 User image Alex Gibson [:agibson] 2015-01-13 05:50:23 PST
Created attachment 8548198 [details] [review]
GitHub pull request
Comment 9 User image [github robot] 2015-01-15 06:10:58 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/4a178caf68b38b91eb5b91fbe4c80b9548c6cd0f
[fix bug 787269] Redirect signed-script pages to MDN article

https://github.com/mozilla/bedrock/commit/c6d0a3d532dd509fa2daee566e240f775be150dd
Merge pull request #2645 from alexgibson/bug-787269-redirect-signed-script-pages-mdn-article

[fix bug 787269] Redirect signed-script pages to MDN article
Comment 10 User image Alex Gibson [:agibson] 2015-01-16 04:29:27 PST
Checking on dev, this redirect doesn't seem to have worked - reopening
Comment 11 User image [github robot] 2015-01-16 07:56:28 PST
Commits pushed to master at https://github.com/mozilla/bedrock

https://github.com/mozilla/bedrock/commit/d3076c443cf5b456393030b78341932e35fcfa95
[bug 787269] Redirect signed-script pages to MDN article

https://github.com/mozilla/bedrock/commit/5d29dfc76e69e08d00e5a90f8ea179adb0aee368
Merge pull request #2666 from alexgibson/bug-787269-fix-signed-script-redirect

[bug 787269] Redirect signed-script pages to MDN article

Note You need to log in before you can comment on or make changes to this bug.